Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 20 Aug 2002 13:06:23 +0000

la filip cusku di'e

>zo'o do ba'e roroi stidi zo lo'e

It may appear so because out of context phrases are
usually generic. In an actual situation you might
say "I like this chocolate" or something like that.

> > As for {citka loi cakla} vs {citka lo cakla}, I don't see
> > much difference. Some quantity of chocolate, or several
> > quantities taken together. I suppose that you like it so much
> > that you prefer to eat several quantities at once?
>
>How do you get the "several quantities at once"?

{lo broda} is "at least one broda".
{loi broda} is "some number of broda acting as a whole".

{lo cakla} is "a quantity of chocolate".
{loi cakla} is "some quantities of chocolate as a whole".

>I took the {loi} from a half-remembered notion (I think it was from the
>lessons) which uses {loi vanju}, with an explanation something like "one
>only drinks part of the mass of all that is wine", or something like that.

{loi} is usually confused with mass nouns in English, but
I don't think it strictly has to do with that. {lo vanju} is
perfectly good for "some quantity of wine". There's nothing
wrong with {loi cakla} or {loi vanju} either, all I'm
saying is that they don't add anything to {lo cakla} or
{lo vanju}.

>>From which I generalised that {loi} is used for things which are not
>discrete -- after all, I don't eat one or two chocolates in English; I eat
>(some) chocolate (mass noun, not count noun). I figured it would be similar
>in Lojban.

{loi} works both with discrete and non-discrete things.
With non-discrete things it is often redundant, and so I
tend to imagine a discretization plus lumping together
process. If I were talking of several types of chocolate,
for example, I might use {loi cakla}.

>So would it be {mi nelci lo'ezu'o citka loi cakla}, then?

That one works. I would just say {mi nelci lo'e nu citka
lo cakla} though, because I don't see {zu'o} or {loi} as
adding anything.

>And can {nelci} even be used like this? The gi'uste says x2 is
>(object/state), not (activity) or (event), so I'm not sure whether {zu'o} 
>is
>appropriate here.

I think the event/state/process/activity/action (and maybe
some other I'm forgetting) hints in the gi'uste should all be
unified in the same word. Perhaps just use (nu), the way (du'u)
and (ka) are used in other places.

>("(state)" sounds as if {za'i} is called for -- but I
>don't like the state of eating chocolate, but rather the activity.)

{zu'o} should be usable anywhere {za'i} is, and viceversa.
I can't think of any exception.

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com